Re: nvda and libreoffice


 

Answer to one of those questions, the one concerning not needing access
bridge is yes. The answer to your second question is always the latest
version. I'm running LibreOffice 4.10, and I'm having no major issues.
It is perfectly accessible.

On 3/4/2016 12:30 PM, Josh Kennedy wrote:
hi
is libreoffice or openoffice or both now accessible with NVDA without
the java access bridge? if so which one and which version?

Join nvda@nvda.groups.io to automatically receive all group messages.